#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: DAV
version: 1.3.2
id: DAV-1.3.2-2kI7qNfvHB7Cb6WwEPC4WW
key: DAV-1.3.2-2kI7qNfvHB7Cb6WwEPC4WW
license: GPL-3.0-only
copyright: Copyright (C) 2012-2018  Clint Adams
maintainer: clint@debian.org
author: Clint Adams
homepage: http://floss.scru.org/hDAV
synopsis: RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.
    .
    In addition, there is an executable, hdav, which can be used for
    command-line operation.
category: Web
abi: e0f05e5b255bf7b148a0b1cab70c6a93
exposed: True
exposed-modules:
    Network.Protocol.HTTP.DAV
hidden-modules: Network.Protocol.HTTP.DAV.TH
import-dirs: /usr/lib/ghc-8.4.3/site-local/DAV-1.3.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/DAV-1.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/DAV-1.3.2
hs-libraries: HSDAV-1.3.2-2kI7qNfvHB7Cb6WwEPC4WW
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    containers-0.5.11.0 data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
    exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf
    http-client-0.5.13.1-IeYxrFfayjtFIvotafZ0UE
    http-client-tls-0.3.5.3-FjYTQyvl5hAPiRMQrZbF2
    http-types-0.12.1-KXdEzFnEx0yHeGuaacNqoh
    lens-4.16.1-2nvoTno40avAnmwqJRHBhM transformers-0.5.5.0
    transformers-base-0.4.5.2-5lZG7zcu5n88PiL2AgOVTn
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
    xml-conduit-1.8.0-BSrG1Z0yiWc9pYOHlCfvS0
    xml-hamlet-0.5.0-66lMSlpbdR26PyGrBsM5e7 mtl-2.2.2
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf=7910067871295cb7f4f6699a852863a6
             http-client-0.5.13.1-IeYxrFfayjtFIvotafZ0UE=8e01a8f8945a4dab15a99f29f6140760
             http-client-tls-0.3.5.3-FjYTQyvl5hAPiRMQrZbF2=e42fcc456d420fb9a178eb5a6375aa1d
             http-types-0.12.1-KXdEzFnEx0yHeGuaacNqoh=8d72e9afaddaf93d0032ca62ee2f7847
             lens-4.16.1-2nvoTno40avAnmwqJRHBhM=fbd931537b6e441cc269dd03b29ed9db
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-base-0.4.5.2-5lZG7zcu5n88PiL2AgOVTn=717b04fa9c4ac9f0c16847f16e279a2e
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=03d2b6edbbe4042d502eabc2ba3840fc
             xml-conduit-1.8.0-BSrG1Z0yiWc9pYOHlCfvS0=de1126193e4f8bbf6db51439db407871
             xml-hamlet-0.5.0-66lMSlpbdR26PyGrBsM5e7=b3f2e6031c360e1ce9adb3d627c2239c
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
haddock-interfaces: /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html: /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

